<?php
declare(strict_types=1);

namespace AuxCF\Entities\Field\Enum;

use AuxCF\Entities\Settings\Traits\SettingEnumTraits;

enum TaxonomyFieldReturnFormatEnum: string
{
  use SettingEnumTraits;

  case Object = 'object';
  case Id = 'id';

  public const SETTING_KEY = 'return_format';
  public const SETTING_LABEL = 'field return format';

  public const DEFAULT = self::Id;
}
